Build #3 for nomyx-server-1.0.0

[all reports]

Package nomyx-server-1.0.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2017-03-17 21:55:11.11026607 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: nomyx-server-1.0.0 (user goal)
trying: blaze-html-0.9.0.1 (dependency of wai-app-static-3.1.6.1)
next goal: nomyx-web (dependency of nomyx-server-1.0.0)
rejecting: nomyx-web-1.0.0 (conflict: blaze-html==0.9.0.1, nomyx-web =>
blaze-html>=0.7 && <0.9)
Dependency tree exhaustively searched.